## frogdata 0.3

=== debian/changelog ===
frogdata (0.3-2) unstable; urgency=low

  * First upload to Debian (Closes: #678602)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 23 Jun 2012 07:03:07 +0200

frogdata (0.3-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 16 Apr 2012 10:57:39 +0200

frogdata (0.2-4) unstable; urgency=low

  * untable ==> unstable (sic)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 29 Mar 2012 12:49:29 +0200

frogdata (0.2-3) unstable; urgency=low

  * debian/control: added: Replaces: frog (<< 0.12.15) to avoid conflicts

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 29 Mar 2012 12:44:39 +0200

frogdata (0.2-2) unstable; urgency=low

  * debian/control: Architecture all

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 28 Mar 2012 11:37:50 +0200

frogdata (0.2-1) unstable; urgency=low

  * changed version numbering

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 28 Mar 2012 10:53:37 +0200

frogdata (0.1.0-2) unstable; urgency=low

  * debian/control: removed line about Python

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 27 Mar 2012 16:18:16 +0200

frogdata (0.1.0-1) unstable; urgency=low

  * First release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 27 Mar 2012 11:51:28 +0100
