=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 45095 2012-06-23 05:17:21Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frogdata/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
