=== debian/watch ===
# $Id: watch 45096 2012-06-23 05:18:56Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/frogdata/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/frogdata-(.*)\.tar\.gz
