## frogdata 0.4

=== debian/changelog ===
frogdata (0.4-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 19 Feb 2013 13:53:10 +0100
