=== debian/control ===
Source: frogdata
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/frog/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/frogdata/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/frogdata/trunk/

Package: frogdata
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: frog (<< 0.12.15)
Description: Data files for Frog
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for the Dutch language.
 .
 This package provided necessary datafiles for running Frog.
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
