## frogdata 0.13

=== debian/changelog ===
frogdata (0.13-1) unstable; urgency=medium

  * New upstream release
  * Moves data files from /etc to /usr/share
    to prevent issues like #838112 in the future
  * Added postinst/preinst/postrm scripts to remove
    old data files in /etc/frog

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 23 Jan 2017 16:08:00 +0100

frogdata (0.12.1-1) unstable; urgency=low

  * New upstream release
  * Migrating to debhelper/compat level 10
  * Updated copyright to 2017

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 06 Jan 2017 11:44:00 +0100

frogdata (0.11-1) unstable; urgency=low

  * New upstream release
  * Migrating to debhelper 9

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 13 Sep 2016 16:09:12 +0200

frogdata (0.10-1) unstable; urgency=low

  [ Maarten van Gompel ]
  * Preparing for new upstream release
  * Migrated from svn to git
  * Updated watch file to point to github
  * Added dh-autoreconf dependency

  [ Joost van Baal-Ilić ]
  * debian/control: remove obsolete DM-Upload-Allowed.

  [ Ko van der Sloot ]
  * New Upstream Release

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 02 Aug 2016 13:20:16 +0200
