=== debian/control ===
Source: frogdata
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
           Maarten van Gompel <proycon@anaproy.nl>
Section: science
Priority: extra
Build-Depends: cdbs, debhelper (>= 10), dh-autoreconf
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/frogdata.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/frogdata.git
Homepage: http://languagemachines.github.io/frog/

Package: frogdata
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: frog (<< 0.12.15)
Description: Data files for Frog
 Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
 morphological analyzer, and dependency parser for the Dutch language.
 .
 This package provided necessary datafiles for running Frog.
 .
 Frog is a product of the ILK Research Group (Tilburg University,
 The Netherlands) and the CLiPS Research Centre (University of Antwerp,
 Belgium).
