## frogdata 0.16

=== debian/changelog ===
frogdata (0.16-1) unstable; urgency=medium

  * Updated for new upstream (v0.16)
  * d/control: updated vcs-* to salsa
  * d/control: updated standards
  * d/control: replaced priority extra with optional
  * retaining compat 10 and cdbs for now because
    migrating away led to triplet-dir-and-architecture-mismatch
    which I didn't know how to solve yet.
  * Added lintian override for pkg-config-unavailable-for-cross-compilation
    because package is arch independent (probably not the best way?)

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 19 Dec 2018 12:02:35 +0100

frogdata (0.15-1) UNRELEASED; urgency=medium

  * New upstream release (0.15)

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 04 Dec 2017 23:13:42 +0100
