=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
            Maarten van Gompel <proycon@anaproy.nl>
 Section: science
-Priority: extra
-Build-Depends: cdbs, debhelper (>= 10), dh-autoreconf
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/frogdata.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/frogdata.git
+Priority: optional
+Build-Depends: cdbs, debhelper (>= 10)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/science-team/frogdata.git
+Vcs-Browser: https://salsa.debian.org/science-team/frogdata
 Homepage: http://languagemachines.github.io/frog/
 
 Package: frogdata
