## frogdata 0.18

=== debian/changelog ===
frogdata (0.18-2) unstable; urgency=medium

  * Team Upload.
  * d/control: Mark package M-A:foreign
    (Closes: #985300)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 15:24:42 +0530

frogdata (0.18-1) unstable; urgency=medium

  * Updated for new upstream (v0.18)
  * d/control: updated standards and compat
  * d/copyright: updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 15 Apr 2020 14:00:00 +0200
