=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: cdbs, debhelper (>= 10)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/science-team/frogdata.git
 Vcs-Browser: https://salsa.debian.org/science-team/frogdata
 Homepage: http://languagemachines.github.io/frog/
@@ -15,6 +15,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Replaces: frog (<< 0.12.15)
+Multi-Arch: foreign
 Description: Data files for Frog
  Frog is a modular system integrating a morphosyntactic tagger, lemmatizer,
  morphological analyzer, and dependency parser for the Dutch language.
