=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/LanguageMachines/frogdata/releases /LanguageMachines/frogdata/releases/download/v(.+)/frogdata-(?:.+)\.tar\.gz
