## frogdata 0.22

=== debian/changelog ===
frogdata (0.22-2) unstable; urgency=medium

  * Team Upload.
  * Switch from deprecated CDBS to DebHelper 13
  * Fix team name

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 18:46:10 +0200

frogdata (0.22-1) unstable; urgency=medium

  * Updated for new upstream (v0.22, skipped v0.19-v0.21)
  * d/control: updated description
  * d/copyright: updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 16:52:13 +0000
