=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p debian/frogdata/usr/lib/pkgconfig/
	mv -v debian/frogdata/usr/lib/*/pkgconfig/frogdata.pc debian/frogdata/usr/lib/pkgconfig/
	find debian/frogdata/usr/lib/ -type d -empty -delete
